.clear{clear:both;}
.white-box{box-shadow: hsl(0, 0%,92%) 0 5px 16px;border-radius:5px;background-color:#fff;	padding: 20px;}

.menu-icon {
	position: absolute;
	left: 16px;
	top: 8px;
	font-size: 32px;
	cursor: pointer;
}

.top-bar .navbar {
	position: absolute;
	right: 0px;
	top: -5px;
	background-color: transparent!important;
}

.dropdown-item {
	font-size: 14px;
}

.dropdown-toggle::after {
	color: #000;
}

.top-bar .navbar-nav .dropdown-menu {
	right: 0px;
	left: initial;
}

.top-bar {
	background-color: #fff;
	position: fixed;
	width: 100%;
	top: 0px;
	box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	padding: 9px 0px;
	z-index: 99;
}

.main-container {
    max-width: 600px;
    padding-left: 24px;
    padding-right: 24px;
    margin: 0 auto;
    margin-top: 90px;
    margin-bottom: 90px;
}

body {
	font-family: 'Roboto', sans-serif!important;
	background-color: #f6f7fb !important;
}

.logo {
	text-align: center;
	width: 100%;
}

.logo-loginpage {
	padding-top: 5%;
	text-align: center;
	width: 100%;
}

.login-form {
	display: flex;
	margin-top: 35px;
	align-items: center;
	flex-direction: column;
	width: 90%;
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;

}

.login-form .avatar {
	margin: 8px;
	background-color: #dc004e;
}




.radio-btn {
	float: left;
	width: 100%;
}

.radio-btn .form-check-label {
	font-size: 14px;
}
.blue-btn{	padding:5px 15px;
	background-color: #1c3d70;
	color: #fff;
	font-size: 13px;
	border: 0px;
	border-radius: 3px;    color: #fff;
  text-align: Center;text-transform: uppercase;}
  a:hover.blue-btn{color:#fff!important;text-decoration: none;}
.login-btn {
	width: 100%;
border-radius: 5px;
  margin-top: 25px;
  padding:12px 0px;
}
.addbtn{text-align:Center;}
.frenchise-login{width:100%;display:inline-block;text-align: center;	margin-top: 25px;}
.frenchise-login a{
	padding: 8px 18px;
	background-color: #f4f5fa;
	color: #007bff;
	font-size: 14px;
	border: 0px;
	border-radius: 50px;

	

	text-transform: uppercase;
}

.button-panel {
	display: flex;
	padding: 16px;
	border-radius: 5px;
  margin-top: 18px;
  margin-bottom: 18px;
	background: #fff;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
	vertical-align: top;
  font-size: 13px;
  box-shadow: hsl(0, 0%,92%) 0 5px 16px;
  
}

.checkbox {
	width: 20px;
	height: 20px;
	border: 1px solid #ced4da!important;
	vertical-align: top;
}

.title {
	font-size: 1.5rem;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: 600;
	line-height: 1.334;
	letter-spacing: 0em;
	text-transform: uppercase;
}

.first-label .has-float-label .form-control:placeholder-shown:not(:focus)+* {
	top: -7px!important;
	left: .75rem;
	font-size: 14px!important;
	background: #fff;
	opacity: 1;
	padding: 0px 8px;
}

.first-label .has-float-label label {
	top: -7px!important;
	left: .75rem;
	font-size: 14px!important;
	background: #fff;
	opacity: 1;
	padding: 0px 8px;
	color: rgba(0, 0, 0, 0.54);
}

.has-float-label label {
	background: #fff;
	font-size: 14px!important;
	opacity: 1;
	color: rgba(0, 0, 0, 0.54);
	opacity: 1;
}

.has-float-label .form-control:placeholder-shown:not(:focus)+* {
	top: 17px!important;

}

.has-float-label label::after,
.has-float-label>span::after {
	background: transparent!important;
}

.login-form .first-label .form-control {
	padding: 18.5px 14px 18.5px 45px;
	border-radius: 5px!important;
}

.form-control {
	padding: 10px 15px;
	border-radius: 5px!important;
	font-size:14px;
}

.has-float-label {
	width: 100%;
}

.count-div {
	position: absolute;
	z-index: 99;
	padding: 19px 12px;
	color: rgba(0, 0, 0, 0.54);
}

.form-control:focus {
	box-shadow: none;
}

.input-group {
	margin-top: 16px;
	margin-bottom: 8px;
}

.forgot-password {
	text-align: right;
	width: 100%;
}

.forgot-password a {
	color: #2d9bea;
	font-size: 14px;
}

.button-round {
	color: rgba(0, 0, 0, 0.87);
	width: 56px;
	height: 56px;
	padding: 0;
	font-size: 0.875rem;
	min-width: 0;
	box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.2), 0px 6px 10px 0px rgba(0, 0, 0, 0.14), 0px 1px 18px 0px rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	min-height: 36px;
	transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: 500;
	line-height: 8px;
	border-radius: 50%;
	letter-spacing: 0.02857em;
	text-transform: uppercase;
	background-color: #e0e0e0;
	border: 0px;
	display: block;
	margin: 0px auto;
}

.button-round:active {
	box-shadow: 0px 7px 8px -4px rgba(0, 0, 0, 0.2), 0px 12px 17px 2px rgba(0, 0, 0, 0.14), 0px 5px 22px 4px rgba(0, 0, 0, 0.12);
}

.button-round:hover {
	text-decoration: none;
	background-color: #d5d5d5;
}

.button-round.disabled {
	color: rgba(0, 0, 0, 0.26);
	box-shadow: none;
	background-color: rgba(0, 0, 0, 0.12);
}

.right-icon {
	float: right;
	background-color: transparent;
	border: 0px;
	color: #fff;
	padding-top: 12px;
}

.left-side {
	float: left;
}



.choose-template h6 {
	font-size: 1.25rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	line-height: 1.6;
	margin-bottom: 15px;
	letter-spacing: 0.0075em;
}

.field-wrapper {
    margin: 0px 0px 25px 0px;
}

.field-wrapper h6 {
	font-size: 16px;
}

.field-wrapper h2 {
	font-size: 15px;
	display: inline-block;
}

.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
}

.btn {
	font-size: 14px;
	background-color: white;
	padding: 5px 15px;
	border-radius: 3px;
	color: #2d9bea;
	border: 1px solid rgba(45, 155, 234, 0.5);
	text-transform: uppercase;
	font-weight: 500;
}

.remove {
	display: inline-block;
}

.remove a {

	color: #fff;

}

.another-div {
	cursor: pointer;
}
.add-div {
	cursor: pointer; float:right;
}
.top-heading {
	padding: 0px 0px 12px 0px;
}


.add-section {
	border-top: 1px solid #c4c4c4!important;
	margin-top: 12px;
	padding-top: 12px;
}

a.back-btn {
	border: 0px;
	background-color: transparent;
	padding: 4px 5px;
	color: #000;
	font-size: 12px;
	cursor: pointer;
}

.small-text {
	font-size: 12px;
	text-align: left;
	color: rgba(0, 0, 0, 0.54);
}

.modal-title {
	font-size: 16px;
}

.title-business-list {
	font-size: 14px;
}

.m-btm-none {
	margin-bottom: 0px!important;
}

.btm-space {
	margin-bottom: 20px!important;
}

.form-group {
    display: block;
    margin-bottom: 0;
}

.clone {
	text-align: center;
}

.form-group input {
	padding: 0;
	height: initial;
	width: initial;
	margin-bottom: 0;
	display: none;
	cursor: pointer;
}

.addbtn .add-btn {
	width: 18%;
	margin: 0px auto;
}

.addbtn a:hover.add-btn {
	color: #fff;
}

.remove-delete {
	position: absolute;
	right: -13px;
	top: -9px;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 100%;
	text-align: center;
	color: #1c3c6f;
	padding-top: 2px;
	border: solid 1px #1288ca;
	cursor: pointer;
}

.titile {
	font-size: 18px;
	margin-bottom: 18px;
}

.element {
	position: relative;
	margin-bottom: 26px;
}

.upload-row {
	margin-bottom: 16px;
	display: inline-block;
	width: 100%;
}

.prview-row {
	margin-bottom: 18px;
}

.youtube-video .remove-delete {
	top: 8px;
}

.list-visibility {
	padding-top: 0px;
}

.form-group label {
	position: relative;
	cursor: pointer;
}

.form-group label:before {
	content: '';
	-webkit-appearance: none;
	background-color: transparent;
	border: 2px solid #1c3d70;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
	padding: 8px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
}

.form-group input:checked+label:before {
	background-color: #1c3d70;
}

img {
	max-width: 100%;
}

.form-group input:checked+label:after {
	content: '';
	display: block;
	position: absolute;
	top: 3px;
	left: 6px;
	width: 6px;
	height: 14px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}

.custom-checkbox label {
	pointer-events: all;
	left: 0px;
	color: #000!important;
}

.custom-checkbox {
	margin-bottom: 6px;
}

label.field-label {
	position: inherit!important;
	top: 0px!important;
	margin-bottom: 13px;
	color: #000!important;
}

.setting .floating-label {
	margin-bottom: 12px;
}

.scrollbar {
	padding-right: 15px;
	float: left;
	height: 410px;
	width: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	margin-bottom: 25px;
}

#style-1::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar {
	width: 12px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #555;
}

.add-btn {
	padding: 8px 18px;
	text-transform: uppercase;
	background-color: #1c3d70;
	color: #fff;
	font-size: 14px;
	border: 0px;
	display: block;
	border-radius: 5px;
}

.done-btn {
	padding: 5px 18px;
	text-transform: uppercase;
	background-color: #e9e9e9;
	color: #1c3d70;
	font-size: 14px;
	border: 0px;
	display: block;
	border-radius: 5px;
	float: right;
}

.upload-btn-wrapper input[type=file] {
	font-size: 11px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	line-height: 28px;
	cursor: pointer;
}

.preview-img-container {
	position: relative;
	max-width: 60%;
	margin-right: 10px;
	display: inline-block;
	vertical-align: top;
}
.preview-img-container img{max-width:200px;}

.preview-img,
.pdfs-wrapper .preview-img, .preview_img {
	border: 1px dashed rgba(0, 0, 0, 0.9);
	border-radius: 6px;
	padding: 5px;
	width: 100%;
	height: auto;
	margin-right: 20px;
}

.preview-img {
	max-width:200px;
}

.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	background-color: #0f2548;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
}

.sidenav a {

	text-decoration: none;
	font-size:18px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.sidenav a:hover {
	color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: -8px;
  right: 16px;
  font-size: 36px;
  margin-left: 50px;
}
ul.links {padding:0px;margin:0px;list-style-type:none;}
ul.links i.fa {padding-right: 10px;}
ul.links li a{font-size:15px;border-bottom:solid 1px #596371;padding:15px 18px;color:#fff;}
ul.links li a span{background-color:#11c15b;color:#fff;font-size:11px;padding:3px 8px;margin-left:10px;border-radius: 5px;}
.logo-white{width:100%;text-align: center;margin-bottom:25px;border-bottom:solid 1px #59657d;padding-bottom:25px;}
.logo-white img{max-width:100%;}
.footer {width: 100%;text-align: center; border-radius:0; font-size: 13px; position: fixed; bottom: 0; height: 25px;line-height: 6px;   box-shadow: 0 -3px 3px #dfe4e880;}

@media screen and (max-height: 450px) {
	.sidenav {
		padding-top: 15px;
	}
	.sidenav a {
		font-size: 18px;
	}
	.navbar-nav .dropdown-menu {
		position: absolute;
	}
}

.template-wrapper {
	text-align: left;
	margin: 15px 0px 35px 0;
	display: flex
}

.template-wrapper label {left: 0;}

.template-selector-input-hidden {
	position: absolute;
	left: -9999px
}


/*.template-selector-input-hidden:checked+label+.template-options {
	display: inline-flex
}*/
.template-selector-input-hidden+label+.template-options.showactive {
	display: inline-flex
}

.template-selector-input-hidden+label {
	max-width: 60%;
	display: inline-block;
	position: relative
}



/*.template-selector-input-hidden:checked+label>.template-overlay {
	display: block
}*/
.template-selector-input-hidden+label>.template-overlay.showactive {
	display: block
}

.template-overlay {
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5)
}

.template-overlay .template-check-icon {
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 35px;
	fill: currentColor;
	width: 1em;
	height: 1em;
}

.template-options {
	display: none;
	vertical-align: top;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    width: 100%;
}

.template-options .template-options-buttons {
	text-align: left;
	margin-bottom: 10px;
	color: #fff;
	font-size: 0.875rem;
	text-transform: uppercase;
	font-weight: 500;
	border-radius: 4px;
	padding: 6px 16px;
	border: none;
	outline: none;
	cursor: pointer;
	margin-right: 2%;
}

.template-options .template-options-buttons svg {
	font-size: 18px;
	margin-right: 7px;
	vertical-align: middle;
	padding-top: -1px;
	top: -2px;
	position: relative;
}

.back-btn:hover {
	text-decoration: none;
	background-color: rgba(0, 0, 0, 0.04);
}

.next-button {
	color: #3f51b5;
	max-width: 120px;
}

.privew-card {
	opacity: 1;
	background-color: #424242;
	color: #fff;
	padding: 5px 18px;
	border: 0px;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 18px;
}


@media screen and (max-width:767px) {
	.floating-input:focus ~ label, .floating-input:not(:placeholder-shown) ~ label{padding: 0px 6px!important;left: 6px!important;font-size: 12px!important;}
	.floating-select:focus ~ label, .floating-select:not([value=""]):valid ~ label{padding: 0px 6px!important;left: 6px!important;font-size: 12px!important;}
.right-field{margin-bottom:18px;padding:0px;}
.data-table .form-control{margin-top:18px;}
.data-table .fa-search{top:29px;}
.data-table h2{width:100%;}
	.sidenav {
		padding-top: 15px;
	}
	.sidenav a {
		font-size: 18px;
	}
	.navbar-nav .dropdown-menu {
		position: absolute;
	}
}

/*.template-selector-input-hidden:checked+label+.template-options {
	display: inline-block;
	position: absolute;
	bottom: -45px;
	left:2%;
}*/
.template-selector-input-hidden+label+.template-options.showactive {
	display: inline-flex;
    position: absolute;
    top: 45%;
	left: 2%;
}

.template-selector-input-hidden+label {
  max-width: 100%;
  box-shadow: hsl(0, 0%, 80%) 0 5px 16px;background-color:#fff; margin:0 auto;
}

.login-btn {
	color: #fff;
	text-align: Center;
}

a:hover.login-btn {
	color: #fff;
}

.modal.left .modal-dialog {
	position: fixed;
	margin: auto;
	width: 100%;
	bottom: 0px;
	-webkit-transform: translate3d(0%, 0, 0);
	-ms-transform: translate3d(0%, 0, 0);
	-o-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
}

#colorpicker .modal-body {
	padding: 0px;
}


/*Left*/

.modal.left.fade .modal-dialog {
	bottom: 0px;
	-webkit-transition: opacity 0.3s linear, bottom 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, bottom 0.3s ease-out;
	-o-transition: opacity 0.3s linear, bottom 0.3s ease-out;
	transition: opacity 0.3s linear, bottom 0.3s ease-out;
	max-width: 100%;
}

.modal.left.fade.in .modal-dialog {
	bottom: 0;
}

.color-container {
	padding: 24px;
	display: flex;
	flex-wrap: wrap
}

.color-wrapper {
	margin-right: 10px;
}

.colorInputLabel {
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 40px;
	height: 40px;
	width: 40px;
	border-radius: 5px;
	-webkit-font-smoothing: antialiased;
	font-family: Arial, Helvetica, sans-serif;
	color: gray !important;
	text-align: center;
	cursor: pointer;
	position: inherit;
	pointer-events: auto;
}

.colorInputLabel svg {
	color: #ffffff;
	display: none
}

.colorInputCheckbox[type=radio] {
	display: none
}

.colorInputCheckbox:checked+.colorInputLabel svg {
  fill: currentColor;
  width: 1em;
  height: 1em;
  display: inline-block;
  font-size: 1.5rem;
  transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  flex-shrink: 0;
  user-select: none;
}
.add-color-button svg {
  fill: currentColor;
  width: 1em;
  height: 1em;
  display: inline-block;
  font-size: 1.5rem;
  transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  flex-shrink: 0;
  user-select: none;
}
.check {
	visibility: hidden
}

.colorInputCheckbox:checked+.colorInputLabel .check {
	visibility: visible
}

.colorInputCheckbox.checkbox:checked+.colorInputLabel:before {
	content: ""
}

.add-color-button {
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 40px;
	height: 40px;
	width: 40px;
	border-radius: 5px;
	-webkit-font-smoothing: antialiased;
	font-family: Arial, Helvetica, sans-serif;
	color: gray;
	text-align: center;
	cursor: pointer;
	margin-right: 10px;
	outline: none
}

.chrome-picker {
	width: 350px !important
}

.message {
	background: #181818;
	color: #FFF;
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 20px;
	transition: top 400ms cubic-bezier(0.50, 0.04, 0.01, 0.94);
	overflow: hidden;
	box-sizing: border-box;
}

.message h1 {
	color: #FFF;
}

.m-top {
	margin-top: 100px;
}

a.active-status {
	background-color: #22af47;
	padding: 2px 8px;
	color: #fff!important;
	border-radius: 5px;
}

a:hover.active-status,
a:focus.active-status {
	color: #fff!important;
}

a.in-active {
	background-color: #ea4436;
	padding: 2px 8px;
	color: #fff!important;
	border-radius: 5px;
}

a:hover.in-active,
a:focus.in-active {
	color: #fff!important;
}

.data-table a .fa {
    margin-right: 15px;
    color: #717888;
    font-size: 18px;
}

.table-grid .modal-backdrop.fade {
	opacity: 0.8;
}

.table th,
.table td {
	font-size: 14px;
}

.table-grid .form-control {
	padding: 10px;
}

.table-grid .has-float-label .form-control:placeholder-shown:not(:focus)+* {
	top: 16px!important;
}

.previous.disabled {
	background-color: #ececec;
	color: #000;
	padding: 10px;
}

div.dataTables_wrapper div.dataTables_paginate {
	width: 100%;
}

.previous.disabled,
.next.disabled {
	background-color: #ececec;
	color: #000;
	padding: 2px 12px;
	font-size: 14px;
	margin-right: 10px;
}

.paginate_button.current {
	background-color: #007bff;
	color: #fff;
	padding: 2px 12px;
	margin-right: 10px;
	font-size: 14px;
}

.table-grid div.dataTables_wrapper div.dataTables_info {
	padding-top: 8px;
	white-space: nowrap;
	float: left;
	font-size: 14px;
}

.table-grid div.dataTables_wrapper div.dataTables_paginate {
	margin-top: 8px;
}

.dataTables_length {
	float: right;
}

.table-grid .table td {
  border-color: #ececec;
  white-space: nowrap;
  color:#7d797f;
}
.table-grid .table th {
  border-color: #edeef2;
  white-space: nowrap;

}


.table-grid div.dataTables_wrapper div.dataTables_filter {
	/* text-align: right; */
	float: right;
	margin-right: 10px;
}
.data-table  input[type="checkbox"] {background:#e1e5ff;width:18px;height:18px;}
.data-table h2 {
  font-size: 16px!important;

}

.card-box {
	max-width: 900px;
}
#colorpicker .modal-header .close{font-size:14px;border:solid 1px #d4d4d4;padding:5px 12px;margin:0px;}
.settings .custom-checkbox label{top:0px;}
.right-field{float:right;margin-bottom:16px;}
.fa-search{
  color:#7d797f;
  position: absolute;
  font-size: 13px;
  top: 10px;
  left: 26px;
}
.data-table select.form-control:not([size]):not([multiple]) {
 height: auto;
}
.data-table .form-control{padding:5px;font-size:14px;  color:#7d797f;}
.data-table .form-control.search{padding-left:28px;}
.data-table .top-heading{padding: 0px 0px 25px 0px;}
.data-table th .fas{font-size:10px;margin-right:3px;float:right;margin-top:8px;color:#b6b6b6;}
.data-table .pagination .page-link{font-size:14px;color:#1c3d70;}
.data-table .pagination .page-item.active .page-link{background:#1c3d70;border-color:#1c3d70;color:#fff;}
.approvalscreen .alert-success ,.approvalscreen .alert-primary{padding:12px;display:inline-block;width:100%;text-align: center;
    border-radius: 5px;}
	.copy {
    display: inline-block;
    background: #ffffff;
    padding: 2px 7px;
    font-size: 13px;
}

.link-copy{font-size:14px;font-weight:normal;word-break: break-all;}
.your-card {
    text-align: center;
    margin-top: 20px;
}
.login{width:100%;}
.login .login-btn{width:100%;display:inline-block;margin-top:12px;}
.login .floating-label {
    margin-top: 25px;
    margin-bottom: 8px;
}
.form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}
.login .custom-checkbox label{top:0px;}
.fixed{position:fixed;bottom:0px;}
.login-form .form-group label:before{padding:6px;}
.login-form .form-group input:checked+label:after{top: 5px;left: 5px;width: 6px;height: 10px;}

.help-block.help-block-error {
	color: #f31313;
}

#previewmodal {padding:0 !important;}
#previewmodal .modal-dialog{max-width: 100%;height: 100%; margin: auto auto;}
#previewmodal .modal-content{height: 100%; width: 100%; margin: auto; border: 0;border-radius: 0;}
#previewmodal .close{position: absolute; right: 0px; z-index: 999; display: inline-block; padding: 5px 10px;  top: 0px; font-size: 25px;
    background: #000; color:#fff; opacity: 1;}
#previewmodal .modal-body{ padding:0 !important; height:100%;}
.download {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: 95%;
    border: 2px solid #1c3c6f;
    border-radius: 6px;
    margin-bottom: 10px;
    color: #555555;
}
.download .pdf-icon {
    padding: 12px;
    padding-right: 5px;
    font-size: 18px;
	color:#1c3c6f;
}
.download .pdf-number {
    padding: 10px;
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.download .download-icon {
    font-size: 18px;
    padding: 12px;
    border-left: 2px solid #1c3c6f;
    color: #000000;
    background: #1c3c6f;
	color:#fff;
}

.personface {
    width: 100px;
    height: 100px;
    position: relative;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    border: 4px solid #ffff;
}
.personname {
    font-size: 25px;
    line-height: 1;
    margin-bottom: 5px;
}
.companyname {
    font-size: 18px;
}
.personname span {
    font-size: 15px;
}
.statusdetails{max-width:300px; margin:20px auto; font-size:15px; line-height:1.8;}
.adminloading{position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.6); z-index:999;}
.adminloading img{width:50px; position:absolute; top:calc(50% - 25px); left:calc(50% - 25px);}
.help-block.help-block-error {
    font-size: 13px;
}
.btn-link.logout {
    border: 0;
    padding: .25rem 1.5rem;
}
.btn-success{border-radius: 3px !important;}
.btn-success:hover {
    background: #1c3d70 !important;   
	border-color: #1c3d70 !important; 
}
button.btn.back-btn{border: 0; padding:0;}
.back-btn i {margin:0 5px;}

@media only screen and (max-width: 767px) {
	.card-box .row{margin-right: 0px;margin-left: 0px;}
	
}
@media only screen and (max-width: 375px) {
.btn{font-size:11px;}
.remove {display: block; margin-top: 10px;}
label {font-size: 12px !important;}
}

.iti {
    display: block !important;
}